rect
----

Draw a rounded rectangle

Options
^^^^^^^
.. include:: /args/expansion.rst

.. include:: /args/xy.rst
.. include:: /args/wh.rst

x_radius
  default: ``0``

  The x radius of the rounded corners. Supports :doc:`/units`.

y_radius
  default: ``0``

  The y radius of the rounded corners. Supports :doc:`/units`.

radius
  default: ``nil``

  The x and y radius of the rounded corners. If specified, overrides x_radius and y_radius. Supports :doc:`/units`.

.. include:: /args/draw.rst
.. include:: /args/range.rst
.. include:: /args/layout.rst

angle
  default: ``0``

  the angle at which to rotate the rectangle about it's upper-left corner

Examples
^^^^^^^^
